Subject: ackanomic digest V2 #235
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Monday, August 4 1997        Volume 02 : Number 235

----------------------------------------------------------------------

Date: Mon, 04 Aug 1997 22:59:55 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Potato + Aliens

ThinMan has found the magic potato.

The aliens rolled as follows:

2992
3058
991

Aliens have not abducted a rule for 3 consecutive weeks.  Of all the
majiks whose <number> is also the number of a rule, RtdatGS 2 has
been randomly selected, indicating an abduction of rule 714,
"Cow Town Hotel".

Robert Sevin has been selected Krykek.  I point out that we are still
awaiting Karma's W-File report, from the last time aliens abducted
a rule :-).

Malenkai

------------------------------

Date: Mon, 04 Aug 1997 23:04:08 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Snakes

"RtdatGS 1 looks like a snake to me."
"RtdatGS 3 looks like a snake to me."
"RtdatGS 4 looks like a snake to me."
"RtdatGS 5 looks like a snake to me."
"RtdatGS 6 looks like a snake to me."

I convert the above named trinkets, as well as RtdatGS 2, to their
value in a$, as to save work for any harfers.

Malenkai

------------------------------

Date: Mon, 04 Aug 1997 23:12:00 -0400
From: Dice Server <[email-masked]>
Subject: Acka: GM Random Determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Malenkai <[email-masked]>
Rolls also sent to:
    [email-masked]

# I am using the dice server to determine Alfvaen's latest attempt
# at using the GM.  Failure is on a 1 (or 2 if he is judged to not
# have the Ackaphysicist skill
# Malenkai

No. of sides on every die:     40
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     11

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Mon Aug  4 20:12:25 1997
> Received: (from smtp@localhost) by xkey.com
>       id UAA04889 for <[email-masked]>; Mon, 4 Aug 1997 20:12:25 -0700
> Received: from mail.itw.net(206.138.122.6) by xkey.com via smtp (V1.3)
>       id sma004887; Mon Aug  4 20:12:21 1997
> Received: from ppp166.itw.com (ppp166.itw.com [206.138.122.166]) by mail.itw.net (8.8.0/8.7.3) with SMTP id XAA21143 for <[email-masked]>; Mon, 4 
Aug 1997 23:12:18 -0400
> Message-ID: <[email-masked]>
> Date: Mon, 04 Aug 1997 23:07:47 -0400
> From: Malenkai <[email-masked]>
> X-Mailer: Mozilla 2.0 (Win95; I; 16bit)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: f
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
>
> #P [email-masked]
> #S 40
> #D 1
> #R 1
> #L 1
> #T Acka: GM random determination
>
> #C I am using the dice server to determine Alfvaen's latest attempt
> #C at using the GM.  Failure is on a 1 (or 2 if he is judged to not
> #C have the Ackaphysicist skill
> #C Malenkai

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

UiF+gJStU=qMBzFS+UP+BVuIPs+B+RVbMJgJFe+QvCMjD=nFTtBHf=UiBU+DIbOHfT
uIF+HBnF+tUBuF,+BT=KVeHFe+Cz+Nf+(fH,+QSpQPtBM,=JQ,=DGK,+ZPSM+QMbZ,
FUd),tIBmM+gJOe=UiF=QBSlB.+B+rVBmJGjFE+NFtTBhF+jTPoF+uIBu+DpOUbJOt
UiF+xPSe="tFWfO"=JO+BOz+Pg+UiF+uIFtF=mBOhVBhFT:+FvTLbSB,=BmCBoJBo,
XFMtI,+PS=MJuVBoJBo.
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 04 Aug 1997 23:18:08 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 447 (mr cwm)

mr cwm has been selected.  I hope I got this right; the initiator's
submission was in a format difficult to interpret.

Clerk of the Courts
- ------------------------------------------------------------------

Call For Judgment 447
  Subject: Majik
Initiator: Karma
    Judge: mr cwm (selected Aug 04, 1997, 23:16h EDT)
Judgement:

Statement:

The trinket kite mitt should be considered for majjik

Karma's Reasoning:

Under the rules of majik trinkets you don't have to declare it immediately
It may be declared majikk if it's worth more than 100 A($) by the 
archaeologist I asked before And it was debated but never resolved there
fore I would like the archaeologist to determine this

------------------------------

Date: Mon, 4 Aug 1997 21:39:04 -0600
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Snakes

>"RtdatGS 1 looks like a snake to me."
>"RtdatGS 3 looks like a snake to me."
>"RtdatGS 4 looks like a snake to me."
>"RtdatGS 5 looks like a snake to me."
>"RtdatGS 6 looks like a snake to me."

I guess I'll just ignore the whole thing, then.  :-)

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Current Album--Simon & Garfunkel:Wednesday Morning, 3 A.M.
Current Book--Lois McMaster Bujold:Shards of Honour
Been five-o'clock shadowboxin' all around the town

------------------------------

End of ackanomic digest V2 #235
*****************************